Subject: [Ieprep] RE: last-mile connectivity, link-state optimisation, IAA, etc

From: "Ayyasamy, Senthilkumar (UMKC-Student)" <[email-masked]>
Date: Sun, 10 Nov 2002 17:55:42 -0600

> >>> The IAA system will be very useful at times. We can even help
> >>> them standardize the meta-data records/querying&searching formats
> >>> to be used in a IAA distributed database. But, scalability of IAA
> >>> system is still questionable.
> >>
> >> One can question anything.
> >> what  is the basis for that concern ?
> >
> > http://www.isoc.org/inet2000/cdproceedings/8l/8l_3.htm and the 
> > reference
> > quoted in that isoc presentation.
> 
> I have trouble extrapolating a particular "scalability" issue about
> IAA from that INET conference presentation. 

 while they have done some disaster drills, I couldn't exactly figure
out the factors used for calibration( as it is in japanese 
language.) Scalability is one of the major factor which has to be 
studied for such kind of Database. As you have conversed with WIDE 
folks, you might be the better judge.

> > - need for Meta-data entries standardization.
> 
> I don't think those things are necessarily necessary for IAA,
> based on their experience to date (from public reporting via
> the published literature and talking with individuals with WIDE).

Meta-data entries standardization is important.
The fields in http://www.iaa.wide.ad.jp/DB/IAA-1998/ENGLISH/registry.html
doesn't seem to represent full details. Such standardization will help to 
educate community on what to enter in-priori.

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep